print/p5-PostScript-Simple - The NetBSD Packages Collection

Produce PostScript files from Perl

PostScript::Simple allows you to have a simple method of writing PostScript
files from Perl. It has graphics primitives that allow lines, curves,
circles, polygons and boxes to be drawn. Text can be added to the page using
standard PostScript fonts.

The images can be single page EPS files, or multipage PostScript files. The
image size can be set by using a recognised paper size ("A4", for example) or
by giving dimensions. The units used can be specified ("mm" or "in", etc) and
are the same as those used in TeX. The default unit is a bp, or a PostScript
point, unlike TeX.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0i386p5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0i386p5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0i386p5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 8.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0aarch64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0aarch64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0aarch64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0alphap5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0alphap5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0alphap5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv6hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv6hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv6hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0earmv7hfp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0i386p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0i386p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0i386p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0mips64ebp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0mips64ebp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0mips64ebp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0powerpcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sh3elp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sparc64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sparc64p5-PostScript-Simple-0.09nb5.tgz
NetBSD 9.0sparc64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sparc64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sparcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sparcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0sparcp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0vaxp5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz
NetBSD 9.0x86_64p5-PostScript-Simple-0.09nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.